=== drivers/char/ps3lv1call/Makefile ===

ps3lv1call-y := ps3lv1call_misc.o generic_lv1call.o

obj-$(CONFIG_PS3_LV1CALL) += ps3lv1call.o
