=== drivers/net/wireless/ps3jupiter/Makefile ===

obj-$(CONFIG_PS3_JUPITER) += ps3_jupiter.o
obj-$(CONFIG_PS3_JUPITER_STA) += ps3_jupiter_sta.o
