## linux-3.12.6-redribbon-zefie-ps3 3.12.6-redribbon-zefie-ps3

=== debian/changelog ===
linux-3.12.6-redribbon-zefie-ps3 (3.12.6-redribbon-zefie-ps3-1) xenial; urgency=low

  * Custom built Linux kernel.

 -- Anonymous <zefie@zefie.net>  Wed, 05 Sep 2018 04:28:47 -0400
